@charset "utf-8";
/* CSS Document */
body{ background-image:url(b.jpg)}
.st{ width:950px; height:auto; margin:0px auto;}
.index01{ background:url(sm_01.jpg) no-repeat; height:100px; position:relative;}
.index01 .wsf { width:933px; height:494px; position:absolute; left:2px; top:306px; }
.index26{ background:url(sm_26.jpg) no-repeat; height:100px; position:relative;}
.index26 .wen1{ width:336px; height:175px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#550000; position:absolute; top: 139px; left: 36px; }
.index34{ background:url(sm_34.jpg) no-repeat; height:100px; position:relative;}
.index34 .wen1{ width:135px; height:89px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#550000; position:absolute; left: 58px; top: 179px; }
.index34 .wen2{ width:153px; height:132px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; position:absolute; left: 220px; top: 152px; }
.index34 .wen3{ width:153px; height:111px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#550000; position:absolute; left: 393px; top: 163px; }
.index34 .wen4{ width:153px; height:127px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; position:absolute; left: 569px; top: 152px; }
.index34 .wen5{ width:153px; height:180px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#550000; position:absolute; left: 743px; top: 133px; }
.index39{ background:url(sm_39.jpg) no-repeat; height:100px; position:relative;}
.index39 .wen1{ width:470px; height:116px; font-family:"微软雅黑"; font-size:16px; line-height:24px; font-weight:bold; color:#550000; position:absolute; left: 447px; top: 106px; }
.index42{ background:url(sm_42.jpg) no-repeat; height:100px; position:relative;}
.index42 .wen1{ width:500px; height:336px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; position:absolute; left: 31px; top: 142px; }
.index50{ background:url(sm_50.jpg) no-repeat; height:100px; position:relative;}
.index50 .wen1{ width:135px; height:89px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#550000; position:absolute; left: 71px; top: 151px; }
.index50 .wen2{ width:135px; height:89px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#550000; position:absolute; left: 705px; top: 151px; }
.index52{ background:url(sm_52.jpg) no-repeat; height:100px; position:relative;}
.index52 .wen1{ width:109px; height:98px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; position:absolute; left: 88px; top: 128px; }
.index52 .wen2{ width:114px; height:111px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#550000; position:absolute; left: 245px; top: 123px; }
.index52 .wen3{ width:127px; height:90px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; position:absolute; left: 397px; top: 131px; }
.index52 .wen4{ width:125px; height:83px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#550000; position:absolute; left: 554px; top: 129px; }
.index52 .wen5{ width:114px; height:111px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; position:absolute; left: 719px; top: 122px; }



.index55{ background:url(sm_55.jpg) no-repeat; height:430px; position:relative;}

.dd{ background:url(bot.jpg) no-repeat; height:288px; position:relative;}
.dd .bot{ width:319px; height:59px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 184px; top: 96px; 
}
.dd .bot1{ width:323px; height:59px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 184px; top: 214px; 
}
.dd .bot2{ width:392px; height:59px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 539px; top: 82px; 
}
